# python/object:istd_klassen.IstdRegel
code: IV064
documentatie: "Zorg of ondersteuning geleverd aan een client tijdens een bepaalde\
  \ declaratie-/factuurperiode wordt direct in de erop volgende declaratie-/factuurperiode\
  \ of achteraf in een latere declaratie-/factuurperiode gedeclareerd of gefactureerd.\n\
  \nWanneer achteraf wordt gedeclareerd of gefactureerd, mag dit niet met een declaratie-/factuurperiode\
  \ worden gedaan die voor de laatst ingediende declaratie-/factuurperiode ligt. De\
  \ productperiode zelf mag wel in het verleden liggen, aangezien hiermee de periode\
  \ van levering wordt aangeduid\n\nWanneer achteraf wordt gedeclareerd of gefactureerd\
  \ over meerdere declaratieperiodes worden in \xE9\xE9n declaratie- of factuurbericht\
  \ evenveel prestaties opgenomen als het aantal afzonderlijke prestaties dat verzonden\
  \ zou zijn wanneer deze in afzonderlijke berichten waren opgenomen.\n\nVoorbeelden\n\
  In onderstaande voorbeelden wordt uitgegaan van de volgende situatie:\nEr wordt\
  \ per maand gedeclareerd/gefactureerd\nDe volgende declaratie-/factuurperiodes zijn\
  \ ingediend:      \n* 01-01-2019 t/m 31-01-2019      \n* 01-02-2019 t/m 28-02-2019\
  \      \n* 01-03-2019 t/m 31-03-2019      \n* 01-05-2019 t/m 31-05-2019 (In april\
  \ was er blijkbaar niets te declareren/factureren)\n\n1: Achteraf declareren/factureren\
  \ als een declaratie-/factuurperiode mist\nIn juni blijkt dat in april 2019 toch\
  \ iets te declareren/factureren was, aangezien in maart 2019 zorg is geleverd aan\
  \ een Client. Aangezien er al een declaratie-/factuurperiode is ingediend die na\
  \ April 2019 ligt (namelijk mei 2019), kunnen de nog niet ingediende Prestaties\
  \ van Maart 2019 worden ingediend met \xE9\xE9n van de volgende declaratie-/factuurperiodes:\n\
  Als 2e factuur van de maand mei: DeclaratieFactuurPeriode 01-05-2019 t/m 31-05-2019\n\
  Bij de eerstvolgende factuur in juni: DeclaratieFactuurPeriode 01-06-2019 t/m 30-06-2019\n\
  \n2: Achteraf declareren/factureren als de hulpperiode meerdere declaratie-/factuurperiodes\
  \ beslaat\nIn juni blijkt dat (ononderbroken) geleverde ondersteuning aan een cli\xEB\
  nt tussen 15-02-2018 t/m 30-04-2018 nog niet is gedeclareerd/gefactureerd. Er dient\
  \ per declaratie-/factuurperiode een Prestatie te worden ingediend. Er volgen in\
  \ het volgende declaratie-/factuurbericht 3 Prestaties met de volgende ProductPeriodes:\n\
  ProductPeriode Prestatie 1: 15-02-2018 t/m 28-02-2018\nProductPeriode Prestatie\
  \ 2: 01-03-2018 t/m 31-03-2018\nProductPeriode Prestatie 3: 01-04-2018 t/m 30-04-2018\n"
titel: 'IV064: Hoe moet het declaratie- of factuurbericht gevuld worden indien achteraf
  gedeclareerd wordt?'
type: Invulinstructie


